package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("个人饮食纪录(自助查询机)")
public class PersonalDietRecordVO implements Serializable {
   @ApiModelProperty("菜品名称")
   private String mealName;
   @ApiModelProperty("菜品价格")
   private Integer price;

   public String getMealName() {
      return this.mealName;
   }

   public Integer getPrice() {
      return this.price;
   }

   public void setMealName(final String mealName) {
      this.mealName = mealName;
   }

   public void setPrice(final Integer price) {
      this.price = price;
   }

}
